- All
- Functions
- Variables

- $
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - f -

- face : _DrawInfo , _TypeInfo
- family : _TypeInfo , _DrawInfo
- file : _LogInfo , _ResourceInfo , _BlobInfo , _CacheInfo , _ImageInfo
- file_info : _DIR
- file_limit : _ResourceInfo
- filename : _MontageInfo , _CacheInfo , _Image , _ImageInfo , _LogInfo
- fill : _DrawInfo , _MontageInfo
- fill_pattern : _DrawInfo
- fill_rule : _DrawInfo
- filter : _ResizeFilter , _Image , _ResampleFilter
- filter_lut : _ResampleFilter
- firsttime : _DIR
- flag : _TokenInfo
- font : _MontageInfo , _DrawInfo , _ImageInfo
- format : _LogInfo , _TypeInfo , _QuantumInfo
- foundry : _TypeInfo
- frame : _XImportInfo , _MontageInfo
- free_nodes : _CubeInfo
- fuzz : _MagickPixelPacket , _ImageInfo , _Image